
A:link { color: #808080; text-decoration: none }
.navi A:link { color: #808080; text-decoration: none }
A:visited { color: #808080; text-decoration: none }
.navi A:visited { color: #808080; text-decoration: none }
A:Hover                     { color: #006; text-decoration: underline }
.navi A:Hover { color: #006; text-decoration: none }
A:active { color: #808080; text-decoration: none }
.navi A:active        { color: #808080; text-decoration: none }
p                       { color: #808080; font-style: normal; font-weight: 500; font-size: 12px; font-family: Verdana, Arial }
td                    { color: #808080; font-style: normal; font-weight: normal; font-size: 11px; line-height: 13px; font-family: Verdana, "Lucida Sans Unicode", Arial }
li                 { color: #808080; font-style: normal; font-weight: normal; font-size: 11px; font-family: Verdana, Arial }
h1                    { color: black; font-style: normal; font-weight: 500; font-size: 12px; font-family: Verdana, Arial }
h2           { color: #006; font-style: normal; font-weight: bold; font-size: 14px; line-height: 14px; font-family: Verdana, Arial; letter-spacing: 1px }
h3       { color: #006; font-style: normal; font-weight: 600; font-size: 14px; line-height: 14px; font-family: Arial, Verdana }
h4         { color: #006; font-style: normal; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial, Verdana }
h5        { color: #fa323e; font-style: normal; font-weight: 500; font-size: 8pt; font-family: Verdana, Arial }
h6     { color: #fa323e; font-weight: 600; font-size: 14px; font-family: Verdana, Arial }


BODY                                                  { color: #808080; font-size: 12px; font-family: Verdana, Arial; font-weight: 500; background: white url(bgr_wappen.gif) no-repeat right top; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #4682B4; scrollbar-base-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-face-color: #ffffff; scrollbar-highlight-color: #4682B4; scrollbar-shadow-color: #4682b4; scrollbar-track-color: #ffffff   }

INPUT             { color: #fff; font-style: normal; font-weight: 500; line-height: 8pt; font-family: Verdana, Arial; background-color: white }
textarea            { color: #fff; font-style: normal; font-weight: 500; font-size: 8pt; line-height: 8pt; font-family: Verdana, Arial; background-color: white; border: solid 1px black }
text       { color: #fff; font-style: normal; font-weight: 500; line-height: 8pt; font-family: Verdana, Arial; background-color: #d7d7d0 }
select          { color: #fff; font-style: normal; font-weight: 500; line-height: 8pt; font-family: Verdana, Arial; background-color: white; border: solid 1px #0e0e72 }
checkbox       { color: black; font-weight: 500; background-color: #d7d7d0 }
radio     { color: #fff; background-color: #d7d7d0 }
input-button       { color: #fff; font-size: 8px; background-color: #06c; border: solid 1px #0e0e72 }
.rubrikhead         { color: #006; font-weight: 600; font-size: 12px; border-bottom: 1px solid #006 }
.aktu  { color: #006; font-weight: bold; font-size: 10px }
.themehead { color: #006; font-weight: 600; font-size: 11px; line-height: 13px }
.rapp  { color: #006; font-style: italic; font-weight: normal; font-size: 10px }
.randu      { color: #808080; font-style: normal; font-weight: normal; font-size: 11px; padding-right: 20px; border-bottom: 1px solid #696969 }
.navihead         { color: #808080; font-weight: bold; font-size: 11px; line-height: 13px; background-color: #b0c4de; letter-spacing: 1px; border-bottom: 1px solid #696969 }
.firstletter    { color: #006; font-weight: bold; font-size: 16px; line-height: 18px; letter-spacing: 1px }
.newshead   { color: #ff8c00; font-weight: bold; font-size: 11px; line-height: 13px; background-color: #ffdead; letter-spacing: 1px; border-bottom: 1px solid #ff8c00 }
.navi     { color: #808080; font-weight: normal; font-size: 11px; line-height: 13px; border-bottom: 1px dotted #c0c0c0 }
.news     { color: #808080; font-weight: normal; font-size: 11px; line-height: 15px; border-bottom: 1px dotted #ff8c00 }
.zeilen   { color: #fff; font-size: 11px; line-height: 120% }
/* Allgemeine Definitionen */
a.info { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none }
a.info:hover { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none; cursor: help }
a.info span { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none; text-align: left; margin-top: 0em; margin-left: 0.5em; padding: 5px; position: absolute; visibility: hidden }
a.info:hover span { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none; background-color: #ffffff; border: solid 1px #000000; position: absolute; visibility: visible }
a.infoeng { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none }
a.infoeng:hover { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none; cursor: help }
a.infoeng span { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none; text-align: left; margin-top: 0em; margin-left: 0em; padding: 5px; position: absolute; visibility: hidden }
a.infoeng:hover span { color: #000038; font-weight: normal; font-size: 100%; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; text-decoration: none; background-color: #ffffff; border: solid 1px #000000; position: absolute; visibility: visible }
